html, body { min-height: 100%; }
@media (max-width: 780px) { .ajax1 { min-height: 300px } }
@media (min-width: 781px) { .ajax1 { min-height: 600px } }
/* Fixes e adições */
.border { border-style: double !important; } /* FIX */
.lightprimary { background-color: #BDF; border-color: #BDF; }
.bg-lightprimary { background-color: #BDF; }
.border-lightprimary { border-color: #BDF; }
.card { border: 1px solid rgba(0,0,0,.192) !important; }
.table td, .table th { border-top: 1px double #d9dcdf !important; }
.table thead th { border-bottom: 2px solid #d9dcdf !important; }
/* */
.ajax_loading, .ajax2_loading {
  animation: spin 1s linear infinite;
  border: 6px solid #868e96;
  border-top: 6px solid #343a40;
  border-radius: 50%;
  height: 40px;
  margin: 20px auto 0;
  width: 40px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.clicky_link, .clicky_ajax1, .clicky_ajax2 { cursor: pointer; }
.clicky_link:hover { background-color: #BDF; }
/* editais */
span.edital_status { border-radius: 2px; display: inline-block; font-size: 0.9em; font-weight: bold; margin: 0 auto; padding: 4px; text-align: center; width: 130px; user-select: none; -moz-user-select: none; -webkit-user-select: none; text-transform: uppercase; }
span.status1 { background-color: #5C5; }
span.status2 { background-color: #CC5; }
span.status3 { background-color: lightgrey; }
span.status4 { background-color: #C55; }
/* edital */
ul.dados { list-style: none; margin: 0; padding: 0; }
ul.dados li { border-left: 2px solid #38a4e2; margin: 5px 0; padding: 0 5px; }
/* A Rede */
tr.pessoa_status_1 { background-color: #F6DB83; }
tr.pessoa_status_1 td, tr.pessoa_status_4 td { border-top: 1px double black !important; }
tr.pessoa_status_2 { background-color: #CEF8CE; }
tr.pessoa_status_3 { background-color: #FFF4A3; }
tr.pessoa_status_4 { background-color: #none; }
tr.pessoa_status_5 { background-color: #F6BCBC; }
.pessoa_dados { padding: 1px 6px; }
.pessoa_dados li { display: inline-block; margin-right: 15px; }
span.tipo_0, button.tipo_0 { background-color: #17a2b8; }
span.tipo_1, button.tipo_1 { background-color: #b81d17; }
span.tipo_2, button.tipo_2 { background-color: #43b817; }